Jump to content

Welcome to AppCake Forum
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. If you already have an account, login here - otherwise create an account for free today!
Photo

Apps all 11 and 10 ?


  • You cannot start a new topic
  • Please log in to reply
8 replies to this topic

#1
Alyy

Alyy

    Caker

  • IC Member
  • 33 posts
    • Time Online: 11h 33m 44s

Hi,

 

Why I can not install some games that sound under iOS 8.0 9.0

 

and why it's written "For iOS 11", "For iOS 10" ?

 

Why ?

I have iOS 9.3.3 ???



#2
zachary

zachary

    IC L.E.G.E.N.D

  • IC Uploader
  • 12,289 posts
    • Time Online: 77d 2h 17m 23s
  • Twitter:https://twitter.com/Zachary_cracks
  • LocationEU
  • iDevices Owned:iPhone 6, iPhone 7, iPad Mini, iHave a PC
  • Donations:Use Itunes Gift cards
Because if it says IOS11 then it means that its cracked for that ios version , with the latest IOS11 cracking tool and links on that will work only on ios 11.
If it says ios 10 then the app is cracked under < Rasticrack tool for ios 10 > or below--
And Rasticrack isnt updated to crack ios 11 apps== so just follow that icons to be sure what versions is most suitable to your devices.
you say you have 9.3.3-- then you will have no problems running it if its cracked with Rasticrack tool== just download the apps under ios 10 only.

#3
Alyy

Alyy

    Caker

  • IC Member
  • 33 posts
    • Time Online: 11h 33m 44s

I wanted to install Isoland 2 with CopyTransApps, but without success, yet it is dipso iOS 11 and 10

So why can not I install it. And how to know if it's cracked by Rasticrack ?



#4
MauroPenagos79

MauroPenagos79

    Fresh Newbie

  • IC Lurker
  • Pip
  • 3 posts
    • Time Online: 35m 51s
  • Twitter:MauroPenagos79

is this the same issue as some apps tell me wont install cause they are 32 bits?



#5
zachary

zachary

    IC L.E.G.E.N.D

  • IC Uploader
  • 12,289 posts
    • Time Online: 77d 2h 17m 23s
  • Twitter:https://twitter.com/Zachary_cracks
  • LocationEU
  • iDevices Owned:iPhone 6, iPhone 7, iPad Mini, iHave a PC
  • Donations:Use Itunes Gift cards
32 bit apps is less and less supported as practicaly no one of the uploaders doesnt have eny device- and apple closed down the 32bit apps with ios 11. from now all apps on ios11 are 64 bit
the last device that can run 32 bit apps are iphone 5 on last 10.3.3 firmware.
and when talking about Rasticrack tool the latest is for 10.3.3 and the last ( 32bit as well )
So if you want apps cracked with Rasticrack support choose links under ios10 and add on 32 bit ok
otherwise most of the apps and latest updated runns on ios11

#6
Alyy

Alyy

    Caker

  • IC Member
  • 33 posts
    • Time Online: 11h 33m 44s

So, I can not install applications with my version 9.3.3 ? There is no solution ?



#7
Alyy

Alyy

    Caker

  • IC Member
  • 33 posts
    • Time Online: 11h 33m 44s

No ?



#8
user_hidden

user_hidden

    Forum Admin

  • Admin
  • 12,436 posts
    • Time Online: 282d 6h 27m 37s
  • iDevices Owned:iPod Classic, iPod Touch 4, iPhone 4, iPhone SE, iPhone 6, iPhone 8, iPad Mini, iPad Mini 2, iPad 1, iPad 2, iPad 5, MacBook Air, iHave a PC
  • Most used iOS:iOS 5, iOS 6, iOS 7, iOS 8, iOS 9, iOS 10, iOS 11, iOS 12

So, I can not install applications with my version 9.3.3 ? There is no solution ?


READ THE FORUM !!!!!!!

#9
Alyy

Alyy

    Caker

  • IC Member
  • 33 posts
    • Time Online: 11h 33m 44s

Which topic ?